body {
	--base-green-light: #3e7445;
	--base-green: #2b5c31;
	--base-green-dark: #1c4d22;

	--not-quite-black: #5f6a60;
	--not-quite-white: #cad6cc;

	/*background-image: url(../img/wooden-texture.avif);*/
	/*background-size: 50%;*/
	/*background-size: cover;*/

	background-color: #d3f3ce !important;

	overflow-x: hidden;
}

h1 {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400 !important;
	font-style: normal;
	font-size: 64px !important;
	letter-spacing: 0.7rem;
	text-align: center;
}

@media (min-width: 576px) {
	h1 {
		font-size: 82px !important;
	}
}

h2 {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400 !important;
	font-style: normal;
	font-size: 32px !important;
}

h3 {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600 !important;
	font-style: normal;
	font-size: 24px !important;
}

h4, th {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600 !important;
	font-style: normal;
	font-size: 20px !important;
}



p, .nav-item, dt, td, li {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400 !important;
	font-style: normal;
	font-size: 18px !important;
}

li {
	margin-left: 1.2rem;
}

dt {
	margin-top: 1.5rem;
}

dd {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400 !important;
	font-style: italic !important;
	font-size: 14px !important;
}

.banner {
	max-height: 100vw;
	height: 720px;
	width: 100vw;
	margin: 0 !important;
	background-color: var(--base-green);
}

.banner-left {
	background-position: center;
	background-size: cover;
}

.banner-right {
	color: white;
	& img {
		max-width: 90%;
	}
}

.card {
	width: 100%;
	background-color: var(--not-quite-white);
	border: none !important;
	border-radius: 12px !important;

	& .card-img-top {
		border-radius: 12px 12px 0 0 !important;
	}

	& .card-body {
		display: flex;
		flex-direction: column;
		justify-content: start;
	}
	& a.link {
		padding: 4px 12px;
		font-weight: 500;
		font-size: 18px;
		width: auto;
		align-self: end;
	}
}

a.link {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size: 20px;
	text-decoration: none !important;
	color: var(--not-quite-black) !important;
	transition: 0.15s;
}
	a.link:hover:not(.blocked) {
		color: black !important;
	}

.footer-link {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	text-decoration: none !important;
	color: var(--not-quite-white) !important;
	transition: 0.15s;
}

a.button {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size: 18px;
	background: none;
	border: none;
	padding: 8px 20px;
	border-radius: 8px;
	color: white;
	transition: 0.15s;
	text-decoration: none;

	&:hover:not(.blocked) {
		background-color: var(--base-green-light);
		border-radius: 8px;
	}
}

a.blocked {
	cursor: default;
}

.footer {
	padding: 3rem 0 1rem;
	background-color: var(--bs-dark);

}

.hygine-rating {
	& > a {
		width: 100%;
		display: inline-block;

		& > img {
			width: 100%;
			min-width: revert !important;
		}
	}
}

.footer-two {
	background-color: black;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	padding: 4px 0;
	text-decoration: none !important;
	color: var(--not-quite-black);
	transition: 0.15s;

	& a {
		color: var(--not-quite-black) ;
		font-family: "Montserrat", sans-serif;
		font-optical-sizing: auto;
		font-weight: 400;
		font-style: normal;
		font-size: 14px;
		transition: 0.1s;
		&:hover {
			color: var(--not-quite-white) ;
		}
	}
}

.social-link {
	color: var(--not-quite-white);
	font-size: 30px;
	transition: 0.1s;

	&:hover {
		color: white !important;
	}
}

.dropdown-menu {
	background-color: #30343a !important;
	border: none !important;
	& a {
		color: var(--not-quite-white) !important;
		&:hover {
			color: white !important;
			background-color: #30343a !important;
		}
		&.active {
			color: white !important;
			background-color: #30343a !important;
		}
	}
}

.green-background {
	background-color: var(--base-green);
	color: white;
}

.enquire-here{
	margin-bottom: -30px;
}
